/*** Page **/
.cui-page-error {
	font-size: 83%;
	margin: 0;
	background-color: #fff; /* #d1d0cf */
	position: relative;
	box-shadow: 0 1px 5px #bbb;
	border-bottom: 1px solid #cecece;
	overflow: hidden;
}

@media screen and (min-width: 770px){
	.hres-strong .full .cui-article-container {
		width: 100%;
		max-width: none;
		margin: 0;
		padding: 0;
	}
}

.cui-page.hres-strong {
	max-width: 1200px;
	background-color: #fff;
	background-image: none;
	margin: 0 auto 0;
	border-bottom: none;
	box-shadow: 0 2px 25px #b5b5b5;
	overflow: hidden;
}
@media screen and (min-width: 980px) {
	.cui-page.hres-strong {
		border-left: 4px solid #e3e3e3;
		border-right: 4px solid #e3e3e3;
/*		position: relative;
		top: -1em;
		margin-bottom: -1em;
		z-index: 0;*/
	}
}


.hres-strong .cui-article {
	background: #fff;
	box-sizing: border-box;
}
@media screen and (min-width: 770px) {
	.hres-strong .cui-article {
		padding: .1em 0 0;
	}
}

/*** Page ***/

/*** Hero ***/
/*** .hres-hero-plain ***/
.hres-hero-plain {
	background-color: #fff;
	border-bottom: 5px solid #ccc;
	padding: 0 1em 0;
}
.hres-hero-plain .cui-hero-headline {
	padding: 0;
}
@media screen and (min-width: 440px) {}
@media screen and (min-width: 770px) {
	.hres-hero-plain {
		padding: 0 1em 1em;
	}
}
@media screen and (min-width: 980px) {
	.hres-hero-plain .cui-hero-container {
		max-width:980px;
		margin: 0 auto;
	}
}
/*** .hres-hero-plain ***/

/*** .hres-hero-simple ***/
.hres-hero-simple .cui-hero {
	width: 98%;
	padding: 0 1%;
	margin: 0 0 3em;
	background-color: #fff;
	background: #fcfcfc; /* Old browsers */
	background: transparent;
	background: -moz-linear-gradient(45deg,  #fcfcfc 0%, #ebebeb 49%, #e8e8e8 50%, #f2f2f2 51%, #e0e0e0 100%, #f9f9f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#fcfcfc), color-stop(49%,#ebebeb), color-stop(50%,#e8e8e8), color-stop(51%,#f2f2f2), color-stop(100%,#e0e0e0), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* IE10+ */
	background: linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f9f9f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 0 1px 5px #dcdcdc;
	-moz-box-shadow: 0 1px 5px #dcdcdc;
	-webkit-box-shadow: 0 1px 5px #dcdcdc;
	border-bottom: 2px solid #d5d5d5;	
}
.hres-hero-simple .cui-hero-container {
	max-width:980px;
	height: 100%;
	margin: 0 auto;
	padding: 3em 1% 3em;
	text-align: center;
	position: relative;
}
.hres-hero-simple .cui-hero-headline {
	color: #3b3b3b;
	text-shadow: 0 1px #fff;
}
.hres-hero-simple .cui-hero-tagline {
	color: #777;
	font-size: 1.111111em;
	margin-top: 0;
	padding-top: 0;
}
.hres-hero-simple .cui-hero-message {
	position: relative;
	z-index: 1;
}
.hres-hero-simple .cui-hero-description {
	border-top: 1px solid #ccc;
	padding-top: 1em;
	margin: 0 auto;
}
.hres-hero-simple .cui-hero-action-element {
	padding-top: 1em;
	margin: 0 auto;
	width:98%;
}
.hres-hero-simple .cui-hero-action-element {
	padding-top: 1em;
	margin: 0 auto;
	width:98%;
}
.hres-hero-simple .cui-hero-action-element .cui-search {
	margin-bottom: -4em;
}

@media screen and (min-width: 440px) {
	.hres-hero-simple .cui-hero-action-element {
		padding-top: 1em;
		width:75%;
	}
}
@media screen and (min-width: 770px) {
	.hres-hero-simple .cui-hero-feature-image {
		position:absolute;
		right: 0%;
		left: 76%;
		bottom: 0%;
		margin: 0 -5% -3% 0;
		z-index: 0;
		padding: 0 0 0 1%;
	}
	.hres-hero-simple .cui-hero-headline {
		font-size: 2.825em;
		font-size: 4vw;
	}
	.hres-hero-simple .cui-hero-description {
		width: 60%;
	}
	.hres-hero-simple .cui-hero-action-element {
		width:66.666666%;
	}
}
@media screen and (min-width: 980px) {

	.hres-hero-simple .cui-hero-container {
		max-width:980px;
		margin: 0 auto;
		text-align: center;
		position: relative;
	}
	.hres-hero-simple .cui-hero-headline {
		font-size: 2.825em;
	}
	.hres-hero-simple .cui-hero-description {
		width: 50%;
	}
	.hres-hero-simple .cui-hero-action-element {
		width:50%;
	}
}
/*** .hres-hero-simple ***/


/*** .hres-hero-error ***/
.hres-hero-error .cui-hero {
	text-align: center;
	padding-bottom: 2em;
	width: 98%;
	padding: 0 1%;
}
.hres-hero-error .cui-hero-feature-image {
	width:20%;
	max-width: 98px;
	margin: 0 auto;
	padding: 3em 0 2em;
}
.hres-hero-error .cui-hero-headline {
	padding: 0 0 1em;
	font-weight: normal;
	font-size: 1.875em;
}
.hres-hero-error .cui-hero-headline em {
	font-weight: bold;
	font-style: normal;
}
.hres-hero-error .cui-hero-tagline, 
.hres-hero-error .cui-hero-description {
	padding-bottom: 1em;
	margin: 0;
}
.hres-hero-error .cui-hero-tagline {
	font-size: 6vw;
}
.hres-hero-error .cui-hero-description {
	font-size: 5vw;
}
.hres-hero-error .cui-hero-description a {
	display: block;
}
@media screen and (min-width: 440px) {
	.hres-hero-error .cui-hero-tagline {
		font-size: 1.75em;
	}
	.hres-hero-error .cui-hero-description {
		font-size: 1.333333em;
	}
}
@media screen and (min-width: 770px) {
	.hres-hero-error .cui-hero {
		background: rgb(222,223,224); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(222,223,224,1) 0%, rgba(254,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,223,224,1)), color-stop(100%,rgba(254,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(222,223,224,1) 0%,rgba(254,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(222,223,224,1) 0%,rgba(254,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(222,223,224,1) 0%,rgba(254,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(222,223,224,1) 0%,rgba(254,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedfe0', endColorstr='#feffff',GradientType=0 ); /* IE6-9 */

	}
}
@media screen and (min-width: 980px) {
	.hres-hero-error .cui-hero-container {
		max-width:980px;
		margin: 0 auto;
	}
}
/*** .hres-hero-error ***/


/** .hres-hero-strong ***/
.hres-hero-strong .cui-hero  {
	background-color: #fff;
}
.hres-hero-strong .cui-hero-container {
	margin: 0 1% 0;
}
.hres-hero-strong .cui-hero-message {
	text-shadow: 0 1px #fff;
}
.hres-hero-strong .cui-hero-headline {
	font-weight: normal;
	padding-top: 2em;
	text-shadow: 0 1px #fff;
	line-height: 1;
}
.hres-hero-strong .cui-hero-headline em {
	display: block;
	font-weight: bold;
	font-style: normal;
}
.hres-hero-strong .cui-hero-tagline {
	font-size: 1.333333em;
}
.hres-hero-strong .cui-hero-feature-image {
	display: none;
}
@media screen and (min-width: 440px) {}
@media screen and (min-width: 770px) {
	.hres-hero-strong .cui-hero {
		margin: 0 auto 0;
		max-width: 999px;
	}
	.hres-hero-strong .cui-hero-container {
		margin: 0 1% 0;
		position: relative;
		z-index: 0;
		min-height: 36vw;
	}
	.hres-hero-strong .nav-breadcrumbs {
		position: absolute;
		font-weight: bold;
	}
	.hres-hero-strong .cui-hero-headline {
	}
	.hres-hero-strong .cui-hero-message {
		width: 60%;
	}
	.hres-hero-strong .cui-hero-headline {
		font-size: 4vw;
	}
	.hres-hero-strong .cui-hero-feature-image {
		margin: 0 -15em 0;
		display: inline;
		position: absolute;
		z-index: -1;
	}
}
@media screen and (min-width: 980px) {
	.hres-hero-strong .cui-hero-container {
		min-height: 360px;
	}
	.hres-hero-strong .cui-hero-headline {
	font-size: 4em;
	}
}

/*** directory ***/

/*** .hres-directory-simple ***/
.hres-directory-simple {
	margin-bottom: 3em;
	position: relative;
	z-index: 1;
}
.hres-directory-simple .cui-directory-featured-image {
	display: none;
}
.hres-directory-simple .cui-directory-title {
	font-size: 2em;
	margin: 0;
	width:100%;
	overflow: hidden;
	text-align: left;
	text-shadow: 0 1px #fff;
}
.hres-directory-simple .cui-directory-title:after {
	border-top: 1px solid #999;
	border-bottom: 1px solid #fff;
	content: "";
	display: inline-block;
	height: 0px;
	position: relative;
	vertical-align: middle;
	width: 100%;
	margin-right: -100%;
	left: 0.5em;
}
.hres-directory-simple .cui-directory-tagline {
	font-size: 1.333333em;
	margin-top: 0;
}
.hres-directory-simple .cui-directory-item-title {
	margin: 0;
	border-bottom: 2px groove #fff;
	padding-bottom: .333333em;
	text-shadow: 0 1px #fff;
}
.hres-directory-simple .cui-directory-item-list {
	padding-bottom:1em;
}
.hres-directory-simple .cui-directory-item-list-item {
	line-height: 1.4;
	margin: .5em 0 1.25em;
}

@media screen and (min-width: 440px) {
	.hres-directory-simple {
		margin-bottom: 2em;
	}
	.hres-directory-simple .cui-directory-item {
		display: inline-block;
		width: 42%;
		margin: 0 3.5% 1em;
		vertical-align: top;
		position: relative;
		z-index: 10;
	}
}
@media screen and (min-width: 770px) {
	.hres-directory-simple {
		margin-bottom: 1em;
	}
	.hres-directory-simple .cui-directory-featured-image {
		display: block;
		position: absolute;
		z-index: 0;
	}
}
@media screen and (min-width: 980px) {
	.hres-directory-simple {
	}
	.hres-directory-simple .cui-directory-head {
		margin-bottom: 1em;
	}
	.hres-directory-simple .cui-directory-item {
		display: inline-block;
		width: 29.5%;
		margin: 0 4% 2em 0;
		vertical-align: top;
	}
	.hres-directory-simple .cui-directory-item:nth-child(3n) {
		margin: 0 0 2em 0;
	}
	.hres-directory-simple .cui-directory-item-description {
		padding-top: .333333em;
	}
}

/*** .hres-directory-emphasis ***/
.hres-directory-emphasis {
	margin-bottom: 3em;
	position: relative;
	z-index: 1;
}
.hres-directory-emphasis .cui-directory-head {
	margin-bottom: 1em;
}
.hres-directory-emphasis .cui-directory-featured-image {
	display: none;
}
.hres-directory-emphasis .cui-directory-title {
	font-size: 6vw;
	margin: 0;
	text-shadow: 0 1px #fff;
	line-height: 1;
}

.hres-directory-emphasis .cui-directory-tagline {
	font-size: 1.333333em;
	margin-top: 0;
}
.hres-directory-emphasis .cui-directory-item-title {
	margin: 0;
	text-shadow: 0 1px #fff;
}
.hres-directory-emphasis .cui-directory-item-list {
	padding-bottom:1em;
}
@media screen and (min-width: 440px) {
	.hres-directory-emphasis {
		overflow: auto;
	}
	.hres-directory-emphasis .cui-directory-title {
		font-size: 4vw;
	}
	.hres-directory-emphasis .cui-directory-item {
		display: inline-block;
		width: 47%;
		margin: 0 1% 1em;
		vertical-align: top;
		position: relative;
		z-index: 1;
	}
}
@media screen and (min-width: 770px) {
	.hres-directory-emphasis {
	}
	.hres-directory-emphasis .cui-directory-featured-image {
		display: block;
		position: absolute;
		right: 0%;
		bottom: 0%;
		z-index: 0;
	}
	.hres-directory-emphasis .cui-directory-title {
		font-size: 2em;
		margin: 0;
		padding-left: 0;
		width:100%;
		overflow: hidden;
		text-align: center;
	}
	.hres-directory-emphasis .cui-directory-title.cui-icon-people {
		background-image: none;
	}
	.hres-directory-emphasis .cui-directory-title:after,
	 .hres-directory-emphasis .cui-directory-title:before {
		border-top: 1px solid #999;
		border-bottom: 1px solid #fff;
		content: "";
		display: inline-block;
		height: 0px;
		position: relative;
		vertical-align: middle;
		width: 50%;
	}
	.hres-directory-emphasis .cui-directory-title:before {
		right: 0.5em;
		margin-left: -50%;
	}
	.hres-directory-emphasis .cui-directory-title:after {
		left: 0.5em;
		margin-right: -50%;
	}
	.hres-directory-emphasis .cui-directory-item {
		display: inline-block;
		width: 31.5%;
		margin: 0 2% 2em 0;
		vertical-align: top;
		position: relative;
		z-index: 1;
	}
}
@media screen and (min-width: 980px) {
	.hres-directory-emphasis {
	}
	.hres-directory-emphasis .cui-directory-item:nth-child(even) {
		margin: 0 12em 2em 0;
	}
	.hres-directory-emphasis .cui-directory-item-description {
		padding-top: .333333em;
	}
	.hres-directory-emphasis .cui-directory-item-list-item {
		line-height: 2;
	}
}

/*** .hres-directory-descriptive ***/

.hres-directory-descriptive .cui-directory-title {
	font-size: 2em;
	margin: 0;
	width: 100%;
	overflow: hidden;
	text-align: left;
	text-shadow: 0 1px #fff;
}

.hres-directory-descriptive .cui-directory-title:after {
	border-top: 1px solid #999;
	border-bottom: 1px solid #fff;
	content: "";
	display: inline-block;
	height: 0px;
	position: relative;
	vertical-align: middle;
	width: 100%;
	margin-right: -100%;
	left: 0.5em;
}
.hres-directory-descriptive .cui-directory-tagline {
	font-size: 1.333333em;
	margin-top: 0;
}
.hres-directory-descriptive .cui-directory-item {
	margin: 1em 0 3em;
}
.hres-directory-descriptive .cui-directory-item-image {
	display: inline-block;
	width:29%;
	margin-right:1%;
	vertical-align: top;
}
.hres-directory-descriptive .cui-directory-item-message {
	display: inline-block;
	width: 68%;
	vertical-align: top;
}
.hres-directory-descriptive .cui-directory-item-title {
	margin: 0;
	text-shadow: 0 1px #fff;
	font-weight: normal;
}
.hres-directory-descriptive .cui-directory-item-description {
	padding-top: .333333em;
	margin: 0;
}
.hres-directory-descriptive .cui-directory-item-list {
	margin-bottom:1em;
}
@media screen and (min-width: 440px) {}
@media screen and (min-width: 770px) {}
@media screen and (min-width: 980px) {
	.hres-directory-descriptive {
	}
	.hres-directory-descriptive .cui-directory-head {
		margin-bottom: 1em;
	}
	.hres-directory-descriptive .cui-directory-item {
		display: inline-block;
		width: 48%;
		margin: 0 3% 2em 0;
		vertical-align: top;
	}
	.hres-directory-descriptive .cui-directory-item:nth-child(even) {
		margin: 0;
	}


}
/*** hres-directory-descriptive ***/

/*** hres-directory-emphatic ***/
.hres-directory-emphatic .cui-directory-title {
	font-weight: normal;
	text-align: center;

}
.hres-directory-emphatic .cui-link-list {
	border-top: 1px dotted #ccc;
	padding: 2em 0;
	margin-top: 2em;
}
.hres-directory-emphatic .cui-link-list li {
	margin: 0 1em 1.1em 0;
	padding: 0 0 0 2em;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMiAyMiI+PHBhdGggZmlsbD0iI0FEQURBRCIgZD0iTTExLjAwNiAyMS4wMzdjLTUuNTMgMC0xMC4wMy00LjUtMTAuMDMtMTAuMDNjMC01LjUzMSA0LjUtMTAuMDMxIDEwLjAzLTEwLjAzMSBjNS41MzEgMCAxMCA0LjUgMTAgMTAuMDMxQzIxLjAzNyAxNi41IDE2LjUgMjEgMTEgMjEuMDM3eiBNMTEuMDA2IDMuOTc2Yy0zLjg3NiAwLTcuMDMgMy4xNTQtNy4wMyA3IGMwIDMuOSAzLjIgNyA3IDcuMDNjMy44NzcgMCA3LjAzMS0zLjE1NCA3LjAzMS03LjAzQzE4LjAzNyA3LjEgMTQuOSA0IDExIDMuOTc2eiIvPjxwb2x5Z29uIGZpbGw9IiNBREFEQUQiIHBvaW50cz0iMTAuNCwxNi4yIDguMywxNCAxMS4zLDExIDguMyw4IDEwLjQsNS45IDE1LjYsMTEiLz48L3N2Zz4=);
	background-size: 22px 22px;
	background-repeat: no-repeat;
	font-weight: normal;
}

.hres-directory-emphatic .cui-link-list li:nth-child(3n) {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 1em;
}
@media screen and (min-width: 770px) {
	.hres-directory-emphatic .cui-link-list {
		border-top: none;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		-webkit-column-rule: 1px dotted #ccc; /* Chrome, Safari, Opera */
		-moz-column-rule: 1px dotted #ccc; /* Firefox */
		column-rule: 1px dotted #ccc;
	}

	.hres-directory-emphatic .cui-link-list li:nth-child(3n) {
		border-bottom: none;
		padding-bottom: 0;
	}
}
@media screen and (min-width: 980px) {
	.hres-directory-emphatic .cui-link-list {
		border-top: none;
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;
		-webkit-column-rule: 1px dotted #ccc; /* Chrome, Safari, Opera */
		-moz-column-rule: 1px dotted #ccc; /* Firefox */
		column-rule: 1px dotted #ccc;
	}
	.hres-directory-emphatic .cui-link-list li:nth-child(3n) {
		-moz-column-break-after: always;
		-webkit-column-break-after: always;
		break-after: always;
	}
}
/***  ***/
/***  ***/
	.hres-directory-slide .cui-directory-item:first-child {
		border-top: 1px solid #cacaca;
	}
	.hres-directory-slide .cui-directory-item {
		margin:0;
		padding: 1em .333333em;
		border-bottom: 1px solid #cacaca;
		border-collapse: collapse;
	}
	.hres-directory-slide .cui-directory-item:nth-child(odd) {
		background-color: #f7f7f7;
	}
@media screen and (min-width: 440px) {}
@media screen and (min-width: 770px) {
	.hres-directory-slide .cui-directory-item {
		padding:3em;
	}
	.hres-directory-slide .cui-directory-item.cui-strong {
		color: #fff;
		background-color:#000;
	}
	.hres-directory-slide .cui-directory-item.cui-emphasis {
		color: #fff;
		background-color:#cc0a0a;
	}
	.hres-directory-slide .cui-directory-item.cui-spread {
		font-size: 1.5vw;
		position: relative;
		overflow: hidden;
		color: #fff;
		padding: 0;
		margin: 0;
	}
	.hres-directory-slide .cui-directory-item.cui-spread .cui-directory-item-image {
		margin: -1em -6em;
	}
	.hres-directory-slide .cui-directory-item.cui-spread .cui-directory-item-message {
		position: absolute;
		top: 0;
		width: 44%;
		padding: 6em;
	}
}
@media screen and (min-width: 980px) {
	.hres-directory-slide .cui-directory-item.cui-spread {
		font-size: 1em;
	}
}
/***  ***/


/*** aside ***/
.hres-aside-plain {
	margin: 1em 0em 3em;
}
.hres-aside-plain .cui-aside-head {
	margin-bottom: 1em;
}
.hres-aside-plain .cui-aside-title {
	font-weight: normal;
	margin: 0;
	border-bottom: 2px groove #fff;
	padding-bottom: .333333em;
	text-shadow: 0 1px #fff;
}
.hres-aside-plain .cui-aside-tagline {
	font-size: 1.333333em;
}
.hres-aside-plain .cui-aside-section {
	border-bottom: 1px dotted #ccc;
	margin-bottom:1em;
	padding-bottom:1em;
}
.hres-aside-plain .cui-aside-section-title {
	font-size: 1.2em;
	font-weight: normal;
	margin: 1em 0 0;
}
.hres-aside-plain .cui-aside-section-title-link {
	color: #000;
}
.hres-aside-plain .cui-aside-section-list-item {
	font-weight: bold;
}
/***  ***/


/*** segue content ***/

/***  ***/
.hres-segue-plain .cui-segue {
	background-color: #fff;
	border-top: 5px solid #ccc;
	margin: 2em 0 0;
	padding: 0 1em 1em;
}
.hres-segue-plain .cui-segue-headline {
	padding-top: 1em;
}
.hres-segue-plain .cui-segue-feature-image {
	padding-top: 1em;
	text-align: center;
}

.hres-segue-plain .hres-link-list li {
	margin: 1.1em 1em 0 0;
	padding: 0 0 0 2em;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMiAyMiI+PHBhdGggZmlsbD0iI0FEQURBRCIgZD0iTTExLjAwNiAyMS4wMzdjLTUuNTMgMC0xMC4wMy00LjUtMTAuMDMtMTAuMDNjMC01LjUzMSA0LjUtMTAuMDMxIDEwLjAzLTEwLjAzMSBjNS41MzEgMCAxMCA0LjUgMTAgMTAuMDMxQzIxLjAzNyAxNi41IDE2LjUgMjEgMTEgMjEuMDM3eiBNMTEuMDA2IDMuOTc2Yy0zLjg3NiAwLTcuMDMgMy4xNTQtNy4wMyA3IGMwIDMuOSAzLjIgNyA3IDcuMDNjMy44NzcgMCA3LjAzMS0zLjE1NCA3LjAzMS03LjAzQzE4LjAzNyA3LjEgMTQuOSA0IDExIDMuOTc2eiIvPjxwb2x5Z29uIGZpbGw9IiNBREFEQUQiIHBvaW50cz0iMTAuNCwxNi4yIDguMywxNCAxMS4zLDExIDguMyw4IDEwLjQsNS45IDE1LjYsMTEiLz48L3N2Zz4=);
	background-size: 22px 22px;
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 1.1em;
}
.hres-segue-plain .cui-segue-tile {
	margin-bottom: 2em;
}
@media screen and (min-width: 440px) {}
@media screen and (min-width: 770px) {
	.hres-segue-plain  .cui-segue {
		padding: 3em 1em 3em;
		border-collapse: collapse;
	}
	.hres-segue-plain.cui-segue-tiles2 .cui-segue-tile {
		display: table-cell;
		vertical-align: top;
		width: 39%;
	}
	.hres-segue-plain.cui-segue-tiles2 .cui-segue-tile:first-child {
		padding-right: 10%;
		border-right: 1px solid #ccc;
	}
	.hres-segue-plain.cui-segue-tiles2 .cui-segue-tile:last-child {
		padding-left: 10%;
		border-left: 1px solid #ccc;
		margin-left: -1px;
	}
}
@media screen and (min-width: 980px) {
	.hres-segue-plain .cui-segue-container {
		max-width:980px;
		margin: 0 auto;
	}
}
/***  ***/

/***  ***/
.hres-segue-simple .cui-segue {
	padding: 1em;
}
.hres-segue-simple .cui-segue-feature-image {
	float:right;
	margin-right: -2em;
}
.hres-segue-simple .cui-segue-tagline {
	font-size:1.333333em;
}
.hres-segue-simple .cui-segue-description {
	margin: 0 25% 0 0;
}
.hres-segue-simple .cui-segue-action-element {
	font-size: 1.25em;
	font-weight: bold;
}

@media screen and (min-width: 770px) {
	.hres-segue-simple .cui-segue {
		padding: 0 0 6em;
		text-align: center;
		max-width: 980px;
		margin: 0 auto;
	}
	.hres-segue-simple .cui-segue-container {
		position:relative;
		width: 50%;
		margin: 0 auto;
		padding: 1em;
		border:1px solid #bcbcbc;
		border-radius:10px;
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
		-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.4);
		-moz-box-shadow:	0px 0px 10px rgba(50, 50, 50, 0.4);
		box-shadow:		 0px 0px 10px rgba(50, 50, 50, 0.4);
	}
	.hres-segue-simple .cui-segue-feature-image {
		position: absolute;
		right: 94%;
		bottom: 1.666666%;
		margin: 0 0 -3% -50%;
		padding-left: 1%;
		z-index: 0;
	}
	.hres-segue-simple .cui-segue-description {
		margin: 0;
	}
	.hres-segue-simple .cui-segue-message {
		position: relative;
		z-index: 1;
	}
}
/***  ***/


/*** search ***/
.cui-search {
	position: relative;
}
.cui-search [type="submit"] {
	position: absolute;
	top: 50%;
	right: .6em;
	margin-top: -1.4em;
	padding: 1.3em 1.4em;
	border: 1px solid #d5d5d5;
	background: #ececec; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #ececec 49%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(49%,#ececec), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */

	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCI+PHBhdGggZmlsbD0iI0NGMjEzOCIgZD0iTTE3LjczIDE1LjYwOWwtMy4zOTgtMy4zOThjMC43NTktMS4xNTQgMS4yMDMtMi41MzMgMS4yMDMtNC4wMTVjMC00LjA0Ny0zLjI5Mi03LjMzOS03LjMzOS03LjMzOSBTMC44NTcgNC4xIDAuOSA4LjE5NnMzLjI5MiA3LjMgNy4zIDcuMzM5YzEuNDgyIDAgMi44Ni0wLjQ0NCA0LjAxNS0xLjIwM2wzLjM5OCAzLjM5OGMwLjI5MyAwLjMgMC43IDAuNCAxLjEgMC40IHMwLjc2OC0wLjE0NiAxLjA2MS0wLjQzOUMxOC4zMTYgMTcuMSAxOC4zIDE2LjIgMTcuNyAxNS42MDl6IE0yLjg1NyA4LjE5NmMwLTIuOTQ0IDIuMzk1LTUuMzM5IDUuMzM5LTUuMzM5IGMyLjk0NCAwIDUuMyAyLjQgNS4zIDUuMzM5YzAgMi45NDQtMi4zOTUgNS4zMzktNS4zMzkgNS4zMzlDNS4yNTIgMTMuNSAyLjkgMTEuMSAyLjkgOC4xOTZ6Ii8+PC9zdmc+), linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%);
	background-size: 20px 20px, auto auto;
	background-position: center center;
	background-repeat: no-repeat;
	width: auto;
}
.cui-search [type="submit"]:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCI+PHBhdGggZmlsbD0iI0NGMjEzOCIgZD0iTTE3LjczIDE1LjYwOWwtMy4zOTgtMy4zOThjMC43NTktMS4xNTQgMS4yMDMtMi41MzMgMS4yMDMtNC4wMTVjMC00LjA0Ny0zLjI5Mi03LjMzOS03LjMzOS03LjMzOSBTMC44NTcgNC4xIDAuOSA4LjE5NnMzLjI5MiA3LjMgNy4zIDcuMzM5YzEuNDgyIDAgMi44Ni0wLjQ0NCA0LjAxNS0xLjIwM2wzLjM5OCAzLjM5OGMwLjI5MyAwLjMgMC43IDAuNCAxLjEgMC40IHMwLjc2OC0wLjE0NiAxLjA2MS0wLjQzOUMxOC4zMTYgMTcuMSAxOC4zIDE2LjIgMTcuNyAxNS42MDl6IE0yLjg1NyA4LjE5NmMwLTIuOTQ0IDIuMzk1LTUuMzM5IDUuMzM5LTUuMzM5IGMyLjk0NCAwIDUuMyAyLjQgNS4zIDUuMzM5YzAgMi45NDQtMi4zOTUgNS4zMzktNS4zMzkgNS4zMzlDNS4yNTIgMTMuNSAyLjkgMTEuMSAyLjkgOC4xOTZ6Ii8+PC9zdmc+), linear-gradient(to bottom,  #f4f4f4 0%,#f4f4f4 48%,#e3e3e3 51%,#e3e3e3 100%);
	background-size: 20px 20px, auto auto;
	background-position: center center;
	background-repeat: no-repeat;
}
	/** search autocomplete **/
	ul.ui-autocomplete {
		background-color: #fff;
		border: 1px solid #cecece;
	}

	ul.ui-autocomplete li {
		line-height: 30px;
		position: relative;
	}

	ul.ui-autocomplete li a {
		cursor: pointer;
		display: block;
		padding: 0 10px;
	}

	ul.ui-autocomplete .autocomplete-closer {
		position: absolute;
		top: 25px;
		right: 10px;
		cursor: pointer;
		color: #777;
	}
	/*** search autocomplete ***/
/*** search ***/

/* cui-page-menu */
.hres-page-menu-mobile .cui-page-menu-section {
	-webkit-box-shadow: inset 0 -7px 20px #dbdada;
	-moz-box-shadow: inset 0 -7px 20px #dbdada;
	box-shadow: inset 0 -7px 20px #dbdada;
	padding: 1.875em 0.9375em;
	margin-top: -3em;
	display: table;
	width: 100%;
	box-sizing: border-box;
}
.hres-page-menu-mobile .cui-page-menu-item {
	display: block;
	display: table-cell;
	width: 33%;
}
.hres-page-menu-mobile .cui-page-menu-link {
	display: block;
	padding: 4em 1em 1em;
	line-height: 1.25em;
	text-align: center;
}
.hres-page-menu-mobile .cui-page-menu-link.cui-icon-connection {
	/* see hres-global for background-image */
	background-size: 48px 48px;
	background-position: top center;
}
.hres-page-menu-mobile .cui-page-menu-link.cui-icon-devices {
	/* see hres-global for background-image */
	background-size: 71px 56px;
	background-position: top center;
}
.hres-page-menu-mobile .cui-page-menu-link strong {
	white-space: nowrap;
}
@media screen and (min-width: 440px) {}
@media screen and (min-width: 770px) {
	.hres-page-menu-mobile .cui-page-menu-section {
		display: none;
	}
}
@media screen and (min-width: 980px) {}


/* dropdown */
.dropdown-list.show {
	display: block;
}
.dropdown-list {
	display: none;
	overflow-y: scroll;
	width: 100%;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	z-index: 99;
}
.dropdown {
	width: auto;
	position: relative;
	height: 2.5em; /* 40/16 */
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
.dropdown > li > ul {
	position: relative;
}
.dropdown a {
	display: block;
	font-size: 0.8125em;
	font-weight: bold;
}
.dropdown ul a {
	padding: 12px;
	word-wrap: break-word;
}
.dropdown ul a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #1471DA
}
.dropdown > li > a {
	display: block;
	height: 100%;
	line-height: 3em; /* 48/16 */
	font-size: 0.8325em; /* 13/16 */
	color: #3b3b3b;
	padding-left: 0.9375em; /* 15/16 */
}
.dropdown > li > a:after {
	height: 100%;
	width: 22px;
	position: absolute;
	content: "";
	right: 0%;
	border-left: 1px solid #ccc;
	margin: 0;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0IDkiPjxwYXRoIGZpbGw9IiNDNTE3MjIiIGQ9Ik02Ljg4NiA4LjU3NkwxLjM2OSAzLjA2MWMtMC41ODYtMC41ODUtMC41ODYtMS41MzUgMC0yLjEyMWMwLjU4NS0wLjU4NiAxLjUzNS0wLjU4NiAyLjEgMGwzLjM5NiAzLjQgbDMuMzk1LTMuMzk1YzAuNTg2LTAuNTg2IDEuNTM1LTAuNTg2IDIuMSAwYzAuNTg2IDAuNiAwLjYgMS41IDAgMi4xMjFMNi44ODYgOC41NzZ6Ii8+PC9zdmc+);
	background-size: 14px 9px;
	background-position: center center;
	background-repeat: no-repeat;
}
/*** dropdown ***/

/*** overlay ***/
.cui-overlay {
	display:none;
	position: absolute;
	top:0;
	z-index: 10000;
	width: 100%;
}
.cui-overlay-background {
	position: fixed;
	z-index: 10000;
	width: 100%;
	height: 100%;
	 background-color: rgba(0, 0, 0, 0.35);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"; 
}
.cui-overlay-full .cui-overlay-container, .cui-overlay-page .cui-overlay-container, .cui-overlay-mini .cui-overlay-container  {
	position: relative;
	width: 100%;
	min-height: 100%;
	overflow: auto;
	background-color: #f7f7f7;
}



@media screen and (min-width: 770px) {
	.cui-overlay-page .cui-overlay-container {
		position: relative;
		width: 80%;
		min-width: 770px;
		max-width: 980px;
		margin: 10% auto 0;
		background-color: #f7f7f7;
	}
}

.cui-overlay-background.cui-overlay-full, .cui-overlay-background.cui-overlay-page, .cui-overlay-background.cui-overlay-mini {
	background-color: #f7f7f7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
}

@media screen and (min-width: 770px) {
	.cui-overlay-background.cui-overlay-page {
		 background-color: rgba(0, 0, 0, 0.35);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"; 
	}
}



.cui-overlay [role="document"] {

}
.cui-overlay .cui-overlay-heading {
	background-color: #000;
	color: #fff;
	padding: 1em 3em 2em 1em;
}
.cui-overlay .cui-overlay-title {
	max-width: 980px;
	margin: 0 auto;
	font-weight: normal;
	font-size: 1.5em;
}
.cui-overlay .cui-btn-close-x {
	position:absolute;
	right: 1em;
	top: .75em;
}
.cui-overlay .cui-overlay-content {
	/*max-width: 980px;*/
	margin: 0 auto;
	/*padding: 1em;*/
}
.cui-overlay-footer {
	border-top: 1px solid #000;
	text-align: right;
}
.cui-overlay-footer p {
	padding-right: 1em;
}

/*** mini overlay **/
	.cui-overlay-mini .cui-overlay-container {
		position: relative;
		background-color: #f7f7f7;
	}
	.cui-overlay-mini .cui-overlay-heading {
	background-color: #000;
	color: #fff;
	padding: 1em 3em 2em 1em;
}
@media screen and (min-width: 440px) {
	.cui-overlay-background.cui-overlay-mini {
		 background-color: rgba(0, 0, 0, 0.35);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"; 
	}
	.cui-overlay-mini .cui-overlay-container {
		position: relative;
		margin: 10% auto 0;
		width: 40%;
		min-width: 440px;
		max-width: 440px;
		margin: 10% auto 0;
	}
}
/*** mini overlay ***/

/*** overlay ***/

/*** video gallery ***/
.cui-btn-video {
	border: 1px solid #1471da;
	color: #000;
	background-color: rgba(255, 255, 255, 0.2);
	padding-right: 3em;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjMTQ3MURBIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
	background-size: 20px 20px;
	background-position: right .5em center;
	background-repeat: no-repeat;
	text-shadow: 0 1px #fff;
}
.cui-btn-video:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjRkZGRkZGIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjMTQ3MURBIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
}
.cui-btn-video:hover {
	background-color: #1471da;
	color: #fff;
}
.cui-video-gallery {
	width: 100%;
}
.cui-video-active {
	background-color: #fff;
	width: 100%;
	position: relative;
	padding:1em;
	margin-bottom: 2em;
	border-bottom: 1px solid #999;
	box-sizing: border-box;
}
.cui-video-active .cui-video-stage, .cui-video-gallery-directory {
	max-width: 980px;
	margin: 0 auto;
}
.cui-video-active .cui-video-container {
	border: 1px solid #000;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 2em;
	height: 0;
	overflow: hidden;
}


.cui-video-container iframe, .cui-video-container object, .cui-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cui-video-active .cui-video-active-title {
	font-weight: normal;
	font-size: 1.4em;
	padding: 1em 0 0;
}
.cui-video-active .cui-video-message {
	position: relative;
	max-width: 980px;
	margin: 0 auto;
}
.cui-video-active .next-link {
	display: block;
	padding: 1em 2em;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjMTQ3MURBIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
	background-size: 20px 20px;
	background-position: right center;
	background-repeat: no-repeat;
	text-align: right;

		cursor: pointer;
}
.cui-video-active .next-link:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjRkZGRkZGIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjMTQ3MURBIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
}
.cui-video-gallery .cui-video-gallery-directory {
	padding: 1em;
}
.cui-video-gallery .cui-video-list {
	padding: 0;
}
.cui-video-gallery .cui-video-list-item {
	padding: 1em 0;
	box-sizing: border-box;
}
.cui-video-gallery .cui-video-list img {
	display: block;
	text-align: center;
}
.cui-video-gallery .cui-video-list-item-title {
	position: relative;
	margin: -18% 0 0 0;
	padding: 22% 0 0 0;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjMTQ3MURBIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
	background-size: 50px 50px;
	background-position: top center;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 1em;
}
.cui-video-gallery a:hover .cui-video-list-item-title {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjRkZGRkZGIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjMTQ3MURBIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
}

@media screen and (min-width: 440px) {
	.cui-video-gallery .cui-video-list-item {
		display: inline-block;
		width: 50%;
		padding: 1em .333333em 1em .333333em;
		vertical-align: top;
		box-sizing: border-box;
	}
}
@media screen and (min-width: 770px) {
	.cui-video-active .next-link {
		display: inline-block;
		vertical-align: middle;
		position: absolute;
		right: 0;
		bottom: .666666em;
	}
	.cui-video-active .cui-video-active-title {
		padding: 1em 6em 1em 0;
	}
}
@media screen and (min-width: 980px) {
	.cui-video-gallery .cui-video-list-item {
		display: inline-block;
		width: 33.333333%;
		padding: 1em .333333em 1em .333333em;
		vertical-align: top;
		box-sizing: border-box;
	}
	.cui-video-gallery .cui-video-list-item:nth-child(3) {
		padding: 1em 0em 1em .666666em;
	}
	.cui-video-gallery .cui-video-list-item:nth-child(3n-2) {
		padding: 1em .666666em 1em 0em;
	}
}

/*** fixed in-page nav menu ***/
.cui-fixed-nav {
	display: none;
}
@media screen and (min-width: 770px) {
	.cui-fixed-nav {
		/*display: block;*/
		position: fixed;
		top:0;
		left: 0;
		z-index: 9000;
		background-color: #f4f4f4;
		background: -moz-linear-gradient(top, #fff 0%, #f4f4f4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f4f4f4));
		/* background: -webkit-linear-gradient(top, #fff 0%,#f4f4f4 100%); */
		background: -o-linear-gradient(top, #fff 0%,#f4f4f4 100%);
		background: -ms-linear-gradient(top, #fff 0%,#f4f4f4 100%);
		/* background: linear-gradient(to bottom, #fff 0%,#f4f4f4 100%); */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f4f4f4',GradientType=0 );
		width: 100%;
			-webkit-box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.75);
			-moz-box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.75);
			box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.75);
	}
	.cui-fixed-nav.cui-state-docked {
		/*display: none;*/
	}
	.cui-page-menu {
		max-width: 1200px;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.cui-page-menu li {
		display: table-cell;
		/* vertical-align: middle; */
		text-align: center;
		width: 1%;
		line-height: 1.5;
		/* box-sizing: border-box; */
	}
	.cui-page-menu li a {
		display: inline-block;
		/* text-align: center; */
		/* vertical-align: middle; */
		padding: 1em;
		/* height: 5em; */
		width: 100%;
		box-sizing: border-box;
	}
	.cui-page-menu li a:hover {
		text-decoration: none;
		position: relative;
		top: 1px;
	}
	.cui-page-menu li:hover {
		-webkit-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.333);
		-moz-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.333);
		box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.333);
	}
	.cui-page-menu li.logo {
		padding-left:1em;
	}
	.cui-page-menu li.logo:hover {
		-webkit-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.0);
		-moz-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.0);
		box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.0);
	}
	.cui-page-menu .cui-state-selected {
		position: relative;
		border-bottom: 4px solid #999;
		background-color: #ebebeb;
		-webkit-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.1);
		-moz-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.1);
		box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.1);
	}
	.cui-page-menu .cui-state-selected:hover {
		-webkit-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.1);
		-moz-box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.1);
		box-shadow: inset 0px 0px 20px rgba(50, 50, 50, 0.1);
	}
	.cui-page-menu .cui-state-selected:hover a {
		cursor: default;
	}
	.cui-page-menu .cui-state-selected:after {
		content: " "; 
		position: absolute;
		bottom: -24px;
		left: 42%;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 10px 10px 10px 10px;
		border-color: #999 transparent transparent transparent;
	}
}


/*** Slideshow component ***/

.cui-slideshow {
	width: 100%;
	height: 100%;
	background: #c6c6c6;
}
.cui-slideshow .cui-btn-close-x {
    z-index: 2;
	position: absolute;
	top: 1em;
	right: 1em;
	margin: 0;
	padding: 0;
	height: 30px;
	width: 30px;
	line-height: 26px;
	color: #fff;			
	border: 2px solid #fff;
	border-radius: 50%;
	background: none;		
	-moz-box-sizing: border-box;  
	box-sizing: border-box;	
}
.cui-slideshow .cui-btn-close-x:before {
	display: inline-block;
	width: 100%;
	height: 100%;
	line-height: 1;
	text-align: center;
}
.cui-slideshow-header {
	position: relative;
	height: 75px;
	background: #222;
}
.cui-slideshow-progress {
	position: absolute;
	left: 0;
	margin: 0;
	height: 100%;
	font-size: 16px;
	font-size: 1.6rem;
}
.cui-slideshow-progress:before {
	z-index: 0;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: #363636;
}
.cui-slideshow-pagecount {
	position: absolute;
	margin: 0 0 0 1.5em;
	line-height: 75px;
	color: #eee;
	white-space: nowrap;
}
.cui-slideshow-title {
    z-index: 1;
	position: absolute;
	margin: 0;
	width: 100%;
	font-weight: normal;
	line-height: 75px;
	color: #fff;
	text-align: center;
}
.cui-slideshow-content {
	position: relative;
}
.cui-slide {
	margin: 1em auto;
	padding: 1em;
	width: 70%;
	max-width: 980px;
	border: 1px solid #d5d5d5;
	border-top: none;
	text-align: center;
	background: #fff;
}
.cui-slide-main,
.cui-slide-related {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.cui-slide-related {
	margin-bottom: 1.5em;
	padding-top: .75em;
	border-top: 1px solid #d5d5d5;
	text-align: left;
}
.cui-slide-main .cui-slide-figure {
	display: none;
}
.cui-slide-actions .cui-btn {
	margin-bottom: 1em;
}
.cui-slide-figure > img,
.cui-slide-figure > video,
.cui-slide-figure > object {
	margin-bottom: 1.75em;
	max-width: 100%;
	vertical-align: bottom;
}
.cui-slide-caption {
	margin-bottom: 1em;
	font-size: 24px;
	font-size: 2.4rem;
}
.cui-slide-description {
	margin-bottom: 1.5em;
	font-size: 16px;
	font-size: 1.6rem;
}
/* buttons */
.cui-btn-primary-alt2 {
	color: #1471da;
	background: #fff;
	background-image: none;
	border: 1px solid #1471da;
	box-shadow: none;
}
.cui-btn-primary-alt2:hover,
.cui-btn-primary-alt2:focus,
.cui-btn-primary-alt2:active {
	color: #fff;
	background: #1471da;
}
.cui-btn-secondary-alt2 {
	background: #fff;
	color: #555;
	background-image: none;
	border: 1px solid #bfbfbf;
	box-shadow: none;
}
.cui-btn-secondary-alt2:hover,
.cui-btn-secondary-alt2:focus,
.cui-btn-secondary-alt2:active {
	color: #fff;
	background: #555;
	border-color: #555;
}
.cui-slideshow-nav {
	margin: 0 auto;
	width: 100%;
}
.cui-slideshow-prev,
.cui-slideshow-next {
z-index: 1;
background-color: #fff;
border-top: 1px solid #c6c6c6;
position: absolute;
bottom: 0;
margin: .2em 0 0;
min-width: 30px;
width: 5%;
height: 100%;
text-align: center;
vertical-align: middle;
line-height: 30px;
}
.cui-slideshow-prev svg,
.cui-slideshow-next svg {
position: relative;
top: 45%;
}
.cui-slideshow-next {
	right: 0;
	border-right: none;
	border-left: 3px solid #c6c6c6; background: rgba(255,255,255,1);
background: rgba(242,242,242,1);
background: -moz-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,242,242,1)), color-stop(100%, rgba(204,204,204,1)));
background: -webkit-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(204,204,204,1) 100%);
background: -o-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(left, rgba(242,242,242,1) 0%, rgba(204,204,204,1) 100%);
background: linear-gradient(to right, rgba(242,242,242,1) 0%, rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cccccc', GradientType=1 );
}
.cui-slideshow-prev {
	border-left: none;
	border-right: 3px solid #c6c6c6; 
background: rgba(204,204,204,1);
background: -moz-linear-gradient(left, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(204,204,204,1)), color-stop(100%, rgba(242,242,242,1)));
background: -webkit-linear-gradient(left, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 100%);
background: -o-linear-gradient(left, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 100%);
background: -ms-linear-gradient(left, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 100%);
background: linear-gradient(to right, rgba(204,204,204,1) 0%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f2f2f2', GradientType=1 );
}


.cui-slide-figure {
	margin: 0 7.5%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 2em;
	height: 0;
	overflow: hidden;
}


.cui-slide-figure iframe, .cui-slide-figure object, .cui-slide-figure embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Slideshow media queries */
@media screen and (min-width: 400px) {
	.cui-slide-actions .cui-btn {
		margin-bottom: .5em;
		width: 38%;
	}
	.cui-slide-actions .cui-btn:first-child {
		margin-right: 2%;
	}
}
@media screen and (min-width: 600px) {
	.cui-slide-actions .cui-btn {
		margin-bottom: .5em;
		width: 38%;
	}
	.cui-slide-actions .cui-btn:first-child {
		margin-right: 4%;
	}
}

@media screen and (min-width: 770px) {
	.cui-slideshow {
		background: #fff;
	}
	.cui-slideshow-header {
		height: 80px;
	}
	.cui-slideshow-pagecount {
		line-height: 80px;
	}
	.cui-slideshow-title {
		line-height: 80px;
	}
	.cui-slide {
		margin: 0 auto;
		padding: 2em 10%;
		width: 80%;
		border: none;
	}
	.cui-slide-main .cui-slide-figure {
		display: inline-block;
	}
	.cui-slideshow-prev,
	.cui-slideshow-next {
	background: none;
	text-align: center;
	border: 1px solid #c7c7c7;
	border-radius: 50%;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
	margin: 0 1.5em;
	padding: .5em .5em .3em .75em;
	width: 36px;
	height: 40px;
	}
	.cui-slideshow-prev svg,
	.cui-slideshow-next svg {
	position: relative;
	top: 0%;
	}
	.cui-slideshow-prev {
	padding: .5em .75em .3em .5em;
	}
	.cui-slideshow-next {
	padding: .5em .5em .3em .75em;
	}
}

@media screen and (min-width: 980px) {
	.cui-slideshow-header {
		height: 120px;
	}
	.cui-slideshow-pagecount {
		line-height: 120px;
	}
	.cui-slideshow-title {
		line-height: 120px;
	}
	.cui-slideshow .cui-btn-close-x {
		position: absolute;
		top: 2.25em;
	}
	.cui-slide {
		padding: 2em 0;
		width: 93%;
	}
	.cui-slide-main {
		margin-left: 5%;
		width: 40%;
	}
	.cui-slide-related {
		padding-top: 0;
		padding-left: 5%;
		width: 35%;
		border: none;
	}
}
/* max-width query for the slideshow title */
@media screen and (max-width: 600px) {
	.cui-slideshow-title {
		/* hide below 600px, still available for screen readers */
		position: absolute;
		clip: rect(1px, 1px, 1px, 1px);
	}
}

/*** Message panel component for Time Warner Cable customers ***/
.cui-panel-twc {
	margin: 0 auto 3em auto;
	padding: 1em;
	width: 90%;
	max-width: 630px;
	color: #666;
	border: 1px solid #b2b2b2;
	background: #f7f7f7;
	border-radius: 6px;
	box-shadow: inset 0 0 1.5em rgba(0,0,0,.1);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cui-panel-twc > p { margin-bottom: 0; }
.cui-panel-twc > p:first-child { margin-top: 0; }
@media screen and (min-width: 600px) {
	.cui-panel-twc {
		padding: 1em 4em 1em 120px;
		background: #f7f7f7 url(/~/Media/support_comcast_com/Residential/Images/logo-twc-small.png) no-repeat 1.1em 50%;
	}
}